Debian Bug report logs - #628402
RFP: primesense-nite-nonfree -- OpenNI module providing gesture and skeleton tracking

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hans-Christoph Steiner <hans@eds.org>

Date: Sat, 28 May 2011 16:51:08 UTC

Severity: wishlist

Fixed in version primesense-nite-nonfree/0.1

Done: Hans-Christoph Steiner <hans@eds.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#628402; Package wnpp. (Sat, 28 May 2011 16:51:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Sat, 28 May 2011 16:51:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: primesense-nite-nonfree -- OpenNI module providing gesture and skeleton tracking
Date: Sat, 28 May 2011 12:15:27 -0400
Package: wnpp
Severity: wishlist
Owner: "Hans-Christoph Steiner" <hans@eds.org>


* Package name    : primesense-nite-nonfree
  Version         : 1.1.0.41
  Upstream Author : Cosimo Alfarano <kalfa@debian.org>
* URL             : http://wiki.debian.org/PrimeSenseNite
* License         : GPL
  Programming Lang: sh
  Description     : OpenNI module providing gesture and skeleton tracking

 This package will download the binary PrimeSense NITE modules for OpenNI and
 creates a debian packages you can install.  These modules provide two types
 of tracking to OpenNI: 'Control By Gesture' and 'Games for All'.  'Control By
 Gesture' is gesture tracking for using arm movements for navigating menus, it
 provides gesture tracking for things like push, click, circle, and
 wave. 'Games for All' is skeleton tracking for getting information on the
 position of all of the joints of the body.
 .
 WARNING: Installing this Debian package causes the
 PrimeSense NITE modules to be downloaded from www.primesense.com
 The End User License Agreement of NITE modules 
 is available at www.primesense.com.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#628402; Package wnpp. (Sat, 11 Jun 2011 00:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hans-Christoph Steiner <hans@eds.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Sat, 11 Jun 2011 00:30:05 GMT) Full text and rfc822 format available.

Message #10 received at 628402@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 628402@bugs.debian.org
Subject: now part of pkg-multimedia team
Date: Fri, 10 Jun 2011 20:27:51 -0400
Tags: pending help

This package is now under development as part of the pkg-multimedia  
team.  It is usable, but there is still a fair amount to be done  
before it can be uploaded.  Join us in finishing it off, and therefore  
making Debian the best platform for Kinect development!

Here's the repo:

http://anonscm.debian.org/gitweb/?p=pkg-multimedia/primesense-nite-nonfree.git





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>:
Bug#628402; Package wnpp. (Mon, 27 May 2013 13:38:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Hans-Christoph Steiner" <hans@eds.org>. (Mon, 27 May 2013 13:38:12 GMT) Full text and rfc822 format available.

Message #15 received at 628402@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 628402@bugs.debian.org
Cc: control@bugs.debian.org
Subject: primesense-nite-nonfree: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:25 +0200
retitle 628402 RFP: primesense-nite-nonfree -- OpenNI module providing gesture and skeleton tracking
noowner 628402
tag 628402 - pending
thanks

Hi,

This is an automatic email to change the status of primesense-nite-nonfree back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting primesense-nite-nonfree, please send a mail to
<control@bugs.debian.org> with:

 retitle 628402 ITP: primesense-nite-nonfree -- OpenNI module providing gesture and skeleton tracking
 owner 628402 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <628402@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: primesense-nite-nonfree -- OpenNI module providing gesture and skeleton tracking' from 'ITP: primesense-nite-nonfree -- OpenNI module providing gesture and skeleton tracking' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:56:19 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Hans-Christoph Steiner" <hans@eds.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:56:20 GMT) Full text and rfc822 format available.

Reply sent to Hans-Christoph Steiner <hans@eds.org>:
You have taken responsibility. (Mon, 28 Oct 2013 18:03:09 GMT) Full text and rfc822 format available.

Notification sent to Hans-Christoph Steiner <hans@eds.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 18:03:09 GMT) Full text and rfc822 format available.

Message #24 received at 628402-close@bugs.debian.org (full text, mbox):

From: Hans-Christoph Steiner <hans@eds.org>
To: 628402-close@bugs.debian.org
Subject: Bug#628402: fixed in primesense-nite-nonfree 0.1
Date: Mon, 28 Oct 2013 18:00:08 +0000
Source: primesense-nite-nonfree
Source-Version: 0.1

We believe that the bug you reported is fixed in the latest version of
primesense-nite-nonfree, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 628402@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hans-Christoph Steiner <hans@eds.org> (supplier of updated primesense-nite-nonfree package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 21 May 2013 13:22:39 -0400
Source: primesense-nite-nonfree
Binary: primesense-nite-nonfree
Architecture: source amd64
Version: 0.1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Hans-Christoph Steiner <hans@eds.org>
Description: 
 primesense-nite-nonfree - OpenNI module providing gesture and skeleton tracking
Closes: 628402
Changes: 
 primesense-nite-nonfree (0.1) unstable; urgency=low
 .
   * First release (Closes: #628402)
Checksums-Sha1: 
 31ee7bd481400374424865816da17d79e2e84758 1908 primesense-nite-nonfree_0.1.dsc
 b472441a1e5d740ba2ef5f01572232a4da6a2b05 7584 primesense-nite-nonfree_0.1.tar.gz
 fd0a5cd3f1684c33ab65e34c2e05d447dc487026 9046 primesense-nite-nonfree_0.1_amd64.deb
Checksums-Sha256: 
 1209cd3f57b303edbbd5bc5710747606cb64d6882fc4641380217275c9c3f227 1908 primesense-nite-nonfree_0.1.dsc
 a4678508e46bcb3d972420e22a95f8c6ade95f8d2db134cd00ef8ae20028df12 7584 primesense-nite-nonfree_0.1.tar.gz
 bba401f16f1d76b0f7cd5d878e383174ff3b73d6735b7e5ab67a58241f00ff52 9046 primesense-nite-nonfree_0.1_amd64.deb
Files: 
 fb466035c2e7ba52b0b2e4b887bd06e1 1908 contrib/devel optional primesense-nite-nonfree_0.1.dsc
 61d973dc09c2cf2f96f53fde7b30e82b 7584 contrib/devel optional primesense-nite-nonfree_0.1.tar.gz
 423b578b36faa88cdbd6a640d58b89e6 9046 contrib/devel optional primesense-nite-nonfree_0.1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)
Comment: GPGTools - http://gpgtools.org

iQIcBAEBCAAGBQJRm9JXAAoJEJ8P5Yc3S76BkaQP/itqBkm4Ua+9fWjzhVgkwsDN
rXpES6+3bE7YAD3rtwnhaadXHniE9jYxY5cCpUsoQaymWwSVjK2fyJuOZoj0S6Ys
fGujqR+tBDBlzlpfZMtHEr1Sxn4xW24QZFfpS4Q9EN28tb4tz8vW7yP3TPkYawas
nVuI2eTiQrn8OkX4LtCmEjZcXBpO2a1uzj2wR2xn6ZvcBGAsL2QwcPzIHNtpc9gi
1bMEmje2pHK8l3b7oDLts6IA73FJJ4k315B/T7GdKceQ6CstK7TGjKid4BUv+V0+
VoefEdxzwqiKoWmHTSPqC2XrJ3jLvy4JIuL0rGiotI/p65bmXZ0zNRc4sw/JmBFt
1BTWICXG436ilOKLlsJaOnn7odDLujtyMZG6TlqSwcLLJtF0/ZYrJaOUrf88BW1g
ET5z2Pmdp1IU5+6R5t6X5VvF2wDH3XSlGxF2qpqQ/UAQQi8aZfDFaKJFgk4uYOCW
lc1c7VwXESChxZs1W9XuZi7Eg0ZlWZUfpnr/41SBT9ce6qjvkkp+Z/q1m3s1qRRR
XMrjufGDVaCmHw3uCBUN+XDMIyjZDLphrGuoiCpsXtiD8HOBounNtIcOO4IR1SpB
g2o1EpxYx9+VJjChkJDlHS8CeX3NSEVjWsa+3gBJxyTRTe8nD1gfTuHvJxb5wXu8
LBlBBzMFuI1Unh27GMIy
=oeIl
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:25:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 05:14:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.